apiVersion: v2
name: metallb-wrapper
description: Wrapper pour metallb - Environnement DEV
type: application
version: 1.0.0

dependencies:
  - name: metallb
    version: 0.15.3  # Assurez-vous que cette version correspond à celle poussée sur Harbor
    # Utilisation de votre registre Harbor interne (OCI)
    repository: "oci://harbor.gkdomaine.local/charts"